# Welcome to Jekyll!
#
# This config file is meant for settings that affect your whole blog, values
# which you are expected to set up once and rarely need to edit after that.
# For technical reasons, this file is *NOT* reloaded automatically when you use
# 'jekyll serve'. If you change this file, please restart the server process.

# Site settings
title: Ramblings of an archer archer
#email: maggioniclaudio1999[at]gmail.com
description: > # this means to ignore newlines until "baseurl:"
  Things which an Arch Linux user that also owns an recurve bow can write.
baseurl: "" # the subpath of your site, e.g. /blog
url: "http://praticamentetilde.github.io" # the base hostname & protocol for your site
github_username:  praticamentetilde
future: true
# Build settings
markdown: kramdown
collections:
  - slides
